
eServices - Bug #42

Fees auditor stip - Approve action

05/12/2016 02:14 PM - Saja Nakhleh

Status: Closed Start date: 05/12/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error is occurred when click the

action for the first time but not occurred if

it is clicked again, kindly consider the

attached evidence.

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The transaction will be approved

successfully and assigned to the next

workflow step

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

Steps:

1- Open the transaction from the worklist using the user: fetooh

2- Click Approve

History

#1 - 05/12/2016 05:15 PM - Ahmad Mustafa

- Status changed from Open to Feedback

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

Can you please re-check the issue again as this seems to be a server issue.

#2 - 05/15/2016 03:27 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Saad Jaradat

while this issue occurred always in a dedicated scenario,

and not occurred for the same action in another steps or for another action on the same step, then I don't think it's a server issue.

Saad please confirm.

#3 - 05/16/2016 11:40 AM - Saad Jaradat

- Status changed from Feedback to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

This is fixed, we need to deploy the changes today, we will notify you once deployed.
#4 - 05/17/2016 02:13 PM - Saja Nakhleh

Tested and verified.

#5 - 05/17/2016 02:13 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

11.GIF 28.9 KB 05/12/2016 Saja Nakhleh
